body {
     margin-left:25%
      }

#main {
      width:800px;
      height:404px;
       } 
                  
#main img {
      float:left; 
          }       

#main h1 {
      font-family:monospace;
      margin-left:345px;
      padding:10px;
      padding-top:70px;
      padding-bottom:0px;   
       }
     
#main p {
      font-family:cursive;
      margin-left:375px;
      padding:10px;
      width:300px;
      }     

#main3 {
      width:800px;
      height:300px;      
      }

#main3 img {
      float:left; 
      width:200;
      margin-left:160px;
      padding-top:36px;
      padding-bottom:35px;
        }       

#main4 {
      float:left; 
      width:800px;
      height:364px;
      text-align:center;
      padding-top:6px;
      padding-bottom:35px;
        }


#main4 img {
      
      width:800;
      
      
        }
        
#hotel {
      height:305px;
      width:800px;
      } 
           
#hotel h1 {
           margin-top:-75px;
           margin-left:70px;
           float:left; 
           }
           
#hotel p {
          margin-top:150px;
          margin-left:-445px;
           text-align:center; 
           float:clear;
           }
                     
       
#hotel img {
        margin-bottom:0px;
        margin-top:-300px;
        float:right;
             }             
       
#footer {
        
        width:800px;
         }

#footer2 {
        margin-top:-34px;
        width:800px;
         }       
#navbar {
        font-family:cursive;
         }
         
#navbar ul{
        width:800px;
        list-style:none;
        }
          
#navbar li {
        display:inline-block; 
        text-align:center;
        width:15%;
        }        

li a {
        display:block;
        text-decoration:none;
        }
        
li a:link {
        color:black;
        }    

li a:visited {
       color:black;
       } 
                   
li a:hover {
      background-color:grey;
      color:white;
      } 
          
li a:active {
       background-color:pink;
       color:white;
        }
      
#textbox1 a {
      text-decoration:none; 
       }
          
#textbox1 a:hover {
      background-color:transparent; 
      color:red;
       }
                       
.left {
      float:left;
      }  
       
.right {
      float:right; 
       }
#schedule {
          text-align:center;
          width:800px; 
          height:400px;
          }       
#schedule h1 {        
          padding-top:20px;
          }
        
#schedule h2 {        
          
          }
          
#schedule p {        
          
          }
          
#gallery  {
          width:800px;
          height:405px;
           }        

#pics img {
          margin-left:250px;
          
          }           
 
#gallery img{
          margin-left:50px;
          margin-top:0px;
          }  

    